.logos-kit {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin-bottom: 15px;

    img {
        max-width: 200px;
    }
}

footer {
    background-color: #f9f9f9 !important ;
}

footer a {
    font-weight: 500 !important;
  color: var(--c-txt) !important;
  text-decoration: none !important;
}

footer a:hover {
  color: var(--c-primario) !important;
  text-decoration: underline !important;
}